<?php
namespace App\Controllers;



class Docusign extends Secure_area
{
	function __construct()
	{
		parent::__construct('employees');
	}

	function index()
	{
		// Get count of records where email_sended is not 1
		$db = \Config\Database::connect();
		$builder = $db->table('epos_customer_registration');
		$builder->groupStart()
			->where('email_sended !=', 1)
			->orWhere('email_sended', null)
			->groupEnd();
		$unsent_count = $builder->countAllResults();

		$this->data['unsent_email_count'] = $unsent_count;
		return view('v2/pages/docusign/envelopes', $this->data);
	}

	
}
?>